home / packages / django-require

A Django staticfiles post-processor for optimizing with RequireJS.

Usage

Category# Using This
App 2  

PyPI

VersionLicenseReleasedStatusPython 3?
1.0.7BSD02/26/2015Production/Stable
1.0.6BSD04/11/2014Production/Stable
1.0.5BSD11/12/2013Production/Stable
1.0.4BSD07/27/2013Production/Stable
1.0.3BSD04/25/2013Production/Stable

Documentation

None

Repo Activity

Last fetched: 21 hours, 40 minutes ago Fetch latest data

Repo Hosting: Github

Repo URLCommits
https://github.com/etianen/django-require20931

Comparison Grids

Sites using this package

Search WeightPackageDescriptionLast PyPI release:Repo ForksWatchers
{{ item.weight / max_weight * 100 | number:0 }}%{{ item.title }}Grid: {{ item.description }} {{ item.last_released | date: 'mediumDate' }} N/A {{ item.repo_forks }} N/A {{ item.repo_watchers }} N/A